@charset "UTF-8";
#chatroom-list-shoot .month-nav {
  display: flex;
  position: sticky;
  top: 0;
  overflow-x: auto;
  z-index: 999;
  width: 100%;
  padding-bottom: 1em;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #ffffff 1em, #ffffff 100%);
  scrollbar-width: none;
}
#chatroom-list-shoot .month-nav::-webkit-scrollbar {
  display: none;
}
#chatroom-list-shoot .month-nav a {
  font-size: 120%;
  padding: 0.25em 0.25em;
  display: inline-block;
  white-space: nowrap;
  margin-bottom: 0.2em;
  transition: background 1s;
}
#chatroom-list-shoot .month-nav a:not(:last-child) {
  margin-right: 0.5em;
}
#chatroom-list-shoot .month-nav a::after {
  content: "月";
}
#chatroom-list-shoot .month-nav a:hover {
  border-bottom: #ffd700 solid 0.2em !important;
  font-weight: bold;
}
#chatroom-list-shoot .month-nav a[data-active=true] {
  font-weight: bold;
  border-bottom: #ffd700 solid 0.2em !important;
  background-color: #ffd700;
  color: #ffffff;
}
#chatroom-list-shoot .month {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#chatroom-list-shoot .month a {
  letter-spacing: 0.25em;
  font-size: 80%;
  border-radius: 0.25em;
  background-color: #f5f5f6;
  padding: 0.25em 0.25em 0.25em 0.5em;
  margin-left: 0.5em;
  color: #000000;
}
#chatroom-list-shoot .month a:hover {
  color: #ffffff;
  background-color: #ffd700;
}
#chatroom-list-shoot dl {
  display: flex;
  flex-wrap: wrap;
  padding: 0 0.5em;
  margin-bottom: 2em;
  line-height: 150%;
  position: relative;
}
#chatroom-list-shoot dl:not(:last-of-type)::after {
  content: " ";
  position: absolute;
  display: block;
  height: 2px;
  width: calc(100% - 1em);
  bottom: -0.5em;
  background-color: #e1e2e1;
}
#chatroom-list-shoot dl dt {
  text-align: right;
  padding-right: 1em;
  min-width: 3em;
  position: relative;
}
#chatroom-list-shoot dl dt::after {
  content: "日";
}
#chatroom-list-shoot dl dd {
  width: calc(100% - 4em);
  margin-bottom: 1em;
  display: grid;
  grid-gap: 1em 5vw;
  justify-content: space-between;
  grid-template-columns: repeat(auto-fill, minmax(16em, 1fr));
}
#chatroom-list-shoot dl a {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  max-width: calc(100vw - 4em);
  border-radius: 0.5em;
}
#chatroom-list-shoot dl a:hover {
  color: #3e13af;
}
#chatroom-list-shoot dl a:hover u {
  color: #3e13af;
}
#chatroom-list-shoot dl a:hover::before {
  background-color: #f5f5f6;
}
#chatroom-list-shoot dl u {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 80%;
  padding: 0 0.5em;
  color: gray;
}
#chatroom-list-shoot dl u::after {
  content: "′";
}
#chatroom-list-shoot dl a:hover {
  position: relative;
  font-weight: bold;
}
#chatroom-list-shoot dl a:hover u {
  font-weight: bold;
}
#chatroom-list-shoot dl a:hover::before {
  content: " ";
  position: absolute;
  display: block;
  width: calc(100% + 0.75em);
  height: calc(100% + 1em);
  left: -0.5em;
  top: -0.5em;
  z-index: -999;
}
#chatroom-list-shoot .refer {
  background-color: rgba(255, 255, 255, 0);
  z-index: 1;
  font-weight: bold;
  position: relative;
  color: #ffffff;
}
#chatroom-list-shoot .refer * {
  font-weight: bold;
  color: #ffffff;
}
#chatroom-list-shoot .refer::before {
  background-color: #ffd700;
  content: " ";
  position: absolute;
  left: -0.25em;
  width: calc(100% + 0.25em);
  top: -0.25em;
  height: calc(100% + 0.5em);
  border-radius: 0.25em;
  z-index: -1;
}
#chatroom-list-shoot [data-visited=true] {
  color: #24096b;
}